/*
Theme Name: Avada
Description: The Avada Website Builder is the ultimate design and creation suite. Design Anything, Build Everything, Fast. The #1 selling product of all time on ThemeForest.
Author: ThemeFusion
Theme URI: https://avada.theme-fusion.com/
Author URI: https://themeforest.net/user/ThemeFusion
Template: Avada
Version: 7.1.1
Requires PHP: 5.6
License: Themeforest Split Licence
License URI: -
Text Domain: Avada
*/

/* Classes needed by Theme Check */
.wp-caption-text,
.gallery-caption,
.bypostauthor {
}

@import url('https://fonts.googleapis.com/css2?family=Gochi+Hand&display=swap');

.page-id-118 #donate-banner {
	display:none;
}
#donate-banner {
	padding: 60px 0;
	background-color: #f1bd48;
}

#donate-banner .container {
	display: inline;
	padding: 60px 0;
}

#donate-banner .btn {
    padding: 18px 30px;
    font-size: 24px;
    color: #fff;
    border: 4px solid #fff;
    text-align: center;
    letter-spacing: .05em;
    text-shadow: none;
    text-transform: uppercase;
    font-weight: 700;
}
#donate-banner .btn:hover {
	background-color: rgba(255, 255, 255, 0.13);
}
.fusion-gallery .fusion-gallery-image .fusion-masonry-element-container {
    }
.fusion-gallery .fusion-gallery-image .fusion-masonry-element-container .img-overlay {
    opacity: 0;
    /*content: '';*/
    height: 100%;
    width: 100%;
    position: absolute;
    background-color: #000;
    top: 0px;
}
.fusion-gallery .fusion-gallery-image .fusion-masonry-element-container .img-text-outer {
    display: none;
    top: 20%;
    position: absolute;
    padding-left: 15%;
    padding-right: 15%;
}
.fusion-gallery .fusion-gallery-image .fusion-masonry-element-container .img-text-inner {
    display: table-cell;
    vertical-align: middle;
}
.fusion-gallery .fusion-gallery-image:hover .fusion-masonry-element-container .img-text-outer {
    display: table;
}
.fusion-gallery .fusion-gallery-image:hover .fusion-masonry-element-container .img-overlay {
    opacity: 0.7;
}
.fusion-gallery .fusion-gallery-image .fusion-masonry-element-container h2 {
    line-height: 27px!important;
    color: #fff;
    font-size: 30px;
}
.fusion-gallery .fusion-gallery-image .fusion-masonry-element-container figcaption {
    color: #fff;
    font-size: 12px;
}
@media screen and (max-width: 1000px) {
    .fusion-gallery .fusion-gallery-image .fusion-masonry-element-container .img-text-outer {
        padding-left: 10%;
        padding-right: 10%;
    }
    .fusion-gallery .fusion-gallery-image .fusion-masonry-element-container h2 {
        font-size: 25px;
    }
    .fusion-gallery .fusion-gallery-image .fusion-masonry-element-container figcaption {
        font-size: 11px;
    }
}
@media screen and (max-width: 700px) {
    .fusion-gallery .fusion-gallery-image .fusion-masonry-element-container .img-text-outer {
        padding-left: 3%;
        padding-right: 3%;
    }
    .fusion-gallery .fusion-gallery-image .fusion-masonry-element-container h2 {
        font-size: 20px;
    }
    .fusion-gallery .fusion-gallery-image .fusion-masonry-element-container figcaption {
        font-size: 10px;
    }
}
